[Overview][Resource strings][Constants][Types][Classes][Index] | Reference for unit 'resource' (#fcl-res)

# TResName

A resource type or name in string form

## Declaration

Source position: resource.pp line 73

`type TResName = String;`

## See also

TResID |  | A resource type or name in ID form
TDescType |  | The type of a resource type or name
TResourceDesc |  | A resource description (type or name)